.tab {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 50px;
    height: 30px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    padding: 0px 10px;
    background-color: white;
}

.tab.selected {
    background-color: rgb(251, 251, 251);
    border: 2px solid rgb(225, 225, 225);
    border-bottom: 2px solid rgb(251, 251, 251);
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}